* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cdhp_634-upk:after { display: table; content: ''; clear: both; }

.ic-734_kwhh { clear: both; }

.dcda_568-cns { width: 1000px; margin: 0 auto; }


.acc_25__dai
{
	display: block;
}

.acc_25__dai:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dcda_568-cns
{
	margin-top: 70px;
}

.nihf_44-fafg 
{
	display: table;
	position: relative;
}



.vbiv-660_jg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vbiv-660_jg > a
{
	display: block;
	float: left;
}

.vbiv-660_jg > a.ob_506-ngfz
{
	margin-right: 10px;
}

.vbiv-660_jg > a.n_751-rtl
{
	margin-right: 10px;
}


.vbiv-660_jg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vbiv-660_jg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vbiv-660_jg > a.ob_506-ngfz > div > span
{
	background-image: url(../images/FB.png);
}

.vbiv-660_jg > a.n_751-rtl > div > span
{
	background-image: url(../images/X.png);
}

.vbiv-660_jg > span.ojsgu_476__nc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hjhh_46-fijk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.enh_362__tzlmt { background-color: #171717; }

.enh_362__tzlmt .zaq_626-njji 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.enh_362__tzlmt .wvki_152-ae { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.enh_362__tzlmt .wvki_152-ae > .dgtxn_764-bh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wvki_152-ae .u_973__hcdob
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vk_576-k
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vk_576-k > .gbdpo_254__h 
{
	float: right;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi.active > .gp-323_ygu
{
	visibility: visible;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li
{
	display: block;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a:hover > .tk_833__zdd > .ihiui_839__a
{
	 
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .zv_835__cn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a:hover > .zv_835__cn
{
	text-decoration: underline;
}




.gbdpo_254__h > .fta-637_zwsi > .qtqja_899__mp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gbdpo_254__h > .fta-637_zwsi.active > .qtqja_899__mp
{
	background: #f5f5f5;
}


.gbdpo_254__h > .fta-637_zwsi > .qtqja_899__mp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vk_576-k .catf_746__cdbs
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vk_576-k .catf_746__cdbs > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vk_576-k .fta-637_zwsi.active .catf_746__cdbs > span
{
	color: #171717;
}



.vk_576-k .goxk-424_hddq
{
	height: 24px;
	width: 34px;
}

.vk_576-k .goxk-424_hddq > .d_584-k
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vk_576-k .fta-637_zwsi.active .goxk-424_hddq > .d_584-k
{
	border:1px solid #171717;
}

.vk_576-k .goxk-424_hddq > .d_584-k > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hfgs_471__bzdb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hfgs_471__bzdb > .hr-58_t
{
	display: table;
	margin-top: 70px;
}



.hfgs_471__bzdb > .hr-58_t > *
{
	display: table-cell;
	vertical-align: middle;
}

.hfgs_471__bzdb > .hr-58_t > .jj_808__sv
{
	width: 440px;
	max-width: 440px;
}

.hfgs_471__bzdb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hfgs_471__bzdb > h1 .eog_240__zf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hfgs_471__bzdb > .dthc_549-zdap
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jj_808__sv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.jj_808__sv > .d_831-kj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.d_831-kj.fdl-595_fas
{
	margin-right: 100px;
}


.d_831-kj > h3.oco_284-lsqg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.d_831-kj.fdl-595_fas > h3.oco_284-lsqg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jj_808__sv > .d_831-kj .afode_499-g
{
	
}


.d_831-kj .cjcbd_315__m
{
	display: none;
}


.d_831-kj .afode_499-g.hvac_687__v
{
	margin-top: 20px;
}

.d_831-kj .afode_499-g .vccei_972__e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.d_831-kj.fdl-595_fas .afode_499-g .vccei_972__e
{
	font-size: 16px;
	font-weight: normal;
}



.d_831-kj .afode_499-g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_831-kj.fdl-595_fas .afode_499-g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.d_831-kj .afode_499-g .zva-582_rj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.d_831-kj.fdl-595_fas .afode_499-g .zva-582_rj
{
	max-width: 384px;
	font-size:16px;
}

.d_831-kj .hd-133_jzei {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.d_831-kj.fdl-595_fas .hd-133_jzei 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.icjf_231-zldk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.icjf_231-zldk > .le_746-bxbc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.icjf_231-zldk > .le_746-bxbc.llo-939_nufht
{
	right: -10px;
	top:-10px;
}

.icjf_231-zldk > .le_746-bxbc.ff_135-ihk
{
	top:0px;
	right: -20px;
}

.icjf_231-zldk > .le_746-bxbc > .hm-536_ddjj
{
	display: table-cell;
	vertical-align: middle;
}


.icjf_231-zldk > .le_746-bxbc .ygqe_516-bzs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.icjf_231-zldk > .le_746-bxbc .fu_83__qx
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.z_475-fexde > .icjf_231-zldk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hfgs_471__bzdb > .hr-58_t > .i-789_h
{
	width: 280px;
}


.i-789_h > .tqn_864-fbg
{
    font-size: 16px;
    line-height: 180%;
}


.i-789_h > .tqn_864-fbg > b, .i-789_h > .tqn_864-fbg > h2, .i-789_h > .tqn_864-fbg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-789_h > .tqn_864-fbg > ol
{
	padding-left: 20px;
}


main
{
	
}


.enchb-424_ifrnb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.glh_719-obg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.glh_719-obg > li
{
	display: inline-block;
}

.glh_719-obg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.glh_719-obg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.glh_719-obg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.glh_719-obg > li.active > a
{
	color: #545454;
}




.xend-437_hrw 
{ 
	margin-bottom: 50px; 

}



.xend-437_hrw > .zunw-373_wgcdw
{
	 padding: 30px;
	overflow: hidden;
}


.xend-437_hrw > .zunw-373_wgcdw:after { display: table; content: ''; clear: both; }




.xend-437_hrw h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xend-437_hrw h1 .eog_240__zf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xend-437_hrw h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xend-437_hrw h2:first-child
{
	padding-top: 0px;
}

.xend-437_hrw .zunw-373_wgcdw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xend-437_hrw .zunw-373_wgcdw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xend-437_hrw h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.xend-437_hrw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xend-437_hrw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xend-437_hrw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zunw-373_wgcdw ul { margin-top: 12px; }


.zunw-373_wgcdw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zunw-373_wgcdw ul.clear > li, .zunw-373_wgcdw ol.clear > li 
{
	clear: both;
}

.zunw-373_wgcdw ul.clear > li:after, .zunw-373_wgcdw ol.clear > li:after { display: block; content: ''; clear: both; }


.zunw-373_wgcdw ul.hi_535__o
{
	margin-top: 0px !important;
}

.zunw-373_wgcdw ul.hi_535__o > li 
{
	margin-left: 0px !important;
}

.zunw-373_wgcdw ol { margin-left: 20px; margin-top: 12px; }

.zunw-373_wgcdw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zunw-373_wgcdw ul.list-recomend
{
	
}

.zunw-373_wgcdw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zunw-373_wgcdw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zunw-373_wgcdw ul.list-recomend > li .dscr_img .date, .zunw-373_wgcdw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zunw-373_wgcdw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zunw-373_wgcdw .k-640_fipht > .aoaks_677-cp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zunw-373_wgcdw .k-640_fipht > .g-374_yuna
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.xend-437_hrw > .zunw-373_wgcdw.enchb-424_ifrnb.jq_85-doj 
{
	margin-bottom: 50px;
}


.xend-437_hrw > .zunw-373_wgcdw.enchb-424_ifrnb.jq_85-doj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.jq_85-doj table.snc_37__jt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jq_85-doj table.snc_37__jt tfoot td b
{
	text-align: center;
}


.jq_85-doj table.snc_37__jt td
{
	width: 50%;
}


.xend-437_hrw table { border-collapse: separate; border-spacing: 3px; }

.xend-437_hrw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xend-437_hrw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.snc_37__jt
{
	width: 100%;
}

table.snc_37__jt td
{
	padding: 0;
}

table.snc_37__jt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.snc_37__jt a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ejb_528__ixhje
{
	width: 100%;
}


table.ejb_528__ixhje th
{
	text-align: left;
	font-weight: bold;
}

table.ejb_528__ixhje th.wkc_283-wwedx
{
	max-width: 200px;
}
table.ejb_528__ixhje th.ox-486_bf
{
	max-width: 100px;
}
table.ejb_528__ixhje th.ai_46-bbctm
{
	
}

table.ejb_528__ixhje td
{
	padding: 5px 10px;
}

table.ejb_528__ixhje tr.ac-890_ccfq td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ejb_528__ixhje tr.ac-890_ccfq td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ejb_528__ixhje tr.ac-890_ccfq td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ejb_528__ixhje tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ejb_528__ixhje td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.acweu_855-pkf.jihf_208-i
{ 
	margin-bottom: 50px; 

}


.acweu_855-pkf.jihf_208-i h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kst_770-jeb
{
	padding: 30px;
}


.acweu_855-pkf ul
{
	display: block;
}

.acweu_855-pkf ul.hi_535__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.acweu_855-pkf ul.hi_535__o > li:after
{ display: table; content: ''; clear: both; }



.acweu_855-pkf ul.hi_535__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.acweu_855-pkf ul.hi_535__o > li:not(:last-child)
{
	padding-top: 30px;
}


.acweu_855-pkf ul.hi_535__o > li:last-child, .acweu_855-pkf.f_527-hlbiq .zunw-373_wgcdw ul > li:last-child
{
	margin-bottom: 0px;
}


.acweu_855-pkf ul.hi_535__o > li .ydq_102__jtwv
{
	margin-bottom: 12px;
}

.acweu_855-pkf ul.hi_535__o > li .ydq_102__jtwv > i
{
	font-size: 18px;
	font-style: italic;
}

.acweu_855-pkf ul.hi_535__o > li .tor_622-ltegw
{
	float: left;
}


.acweu_855-pkf ul.hi_535__o > li .tor_622-ltegw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.acweu_855-pkf ul.hi_535__o > li .ehcae_924__o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.acweu_855-pkf ul.hi_535__o > li .item_rev
{
	display: none;
}

.acweu_855-pkf .cc-304_bq
{
	margin-top: 20px;
	text-align: center;
}



.acweu_855-pkf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cp_561__wgmo.jihf_208-i
{ 
	margin-bottom: 50px; 

}

.cp_561__wgmo.jihf_208-i h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cp_561__wgmo.jihf_208-i ul
{
	display: table;
	width: 100%;
}

.cp_561__wgmo.jihf_208-i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cp_561__wgmo.f_527-hlbiq .zunw-373_wgcdw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cp_561__wgmo ul > li:last-child, .cp_561__wgmo.f_527-hlbiq .zunw-373_wgcdw ul > li:last-child
{
	margin-bottom: 0px;
}


.cp_561__wgmo ul > li .swjm_701__ahj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.cp_561__wgmo ul > li .feie_326-qs
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.cp_561__wgmo ul > li .feie_326-qs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cp_561__wgmo ul > li .oqpfj_983__iq
{
	margin-bottom: 12px;
}

.cp_561__wgmo ul > li .j_276-j
{
	color: #777777;
}



.cp_561__wgmo .d_726-qgs
{
	margin-top: 20px;
	text-align: center;
}




.sgdr-566_mjef 
{ 
	margin-bottom: 50px;
}

.sgdr-566_mjef .dlups_287-g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sgdr-566_mjef .dlups_287-g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sgdr-566_mjef .dlups_287-g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sgdr-566_mjef .eveg-426_fidne 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.opme-674_rzhbi
{
	display: block;
	line-height: 130%;

}

.opme-674_rzhbi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.opme-674_rzhbi > div > dt
{
	display:inline-block;
}

.opme-674_rzhbi > div > dd
{
	display:inline;
}

.sgdr-566_mjef .n_533__ayqmb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sgdr-566_mjef h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ie-985_xl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ie-985_xl > .fv_639-z
{
	display: table;
	width: 100%;
}


.ie-985_xl > .fv_639-z > *
{
	display: table-cell;
	vertical-align: top;
}


.ie-985_xl .icjf_231-zldk > img
{
	max-width: 400px;
}



.f-60_sk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aooi-270_fewa
{
	display: block;
	margin-right: 40px;
}


.aooi-270_fewa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aooi-270_fewa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aooi-270_fewa li a:hover
{
	text-decoration: underline;
}

.dhbi-389_wm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dhbi-389_wm .kxh_271-insjh
{
	display: block;
	text-decoration: none;
}

.dhbi-389_wm .kxh_271-insjh .eog_240__zf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dhbi-389_wm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dhbi-389_wm .jw_939__dada
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.jw_939__dada a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jw_939__dada a:hover
{
	text-decoration: underline;
}



.dhbi-389_wm .uqg_74__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.dhbi-389_wm .telt-928_mytw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dgotq-754_ja
{
	padding: 30px;
    overflow: hidden;
}


.dgotq-754_ja > .clgvb_846-j
{
	float: right;
	width: 50%;
}

.dgotq-754_ja > .clgvb_846-j > .f_244-hov
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dgotq-754_ja > .clgvb_846-j > .f_244-hov > .opme-674_rzhbi
{
	margin-top: 20px;
}

.dgotq-754_ja > .dojej_928-iojdh
{
	float: left;
	width: 50%;
}

.dgotq-754_ja > .dojej_928-iojdh form
{
	display: block;
	width: 100%;
}

.dgotq-754_ja > .dojej_928-iojdh .owe-961_ocp
{
	margin-top: 20px;
}

.dgotq-754_ja > .dojej_928-iojdh .ou-490_tgsp
{
	display: none;
}


.dgotq-754_ja > .dojej_928-iojdh .owe-961_ocp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dgotq-754_ja > .dojej_928-iojdh .owe-961_ocp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dgotq-754_ja > .dojej_928-iojdh .owe-961_ocp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dgotq-754_ja > .dojej_928-iojdh .owe-961_ocp .sbd_552-gjf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dgotq-754_ja > .dojej_928-iojdh .cbeh_122__ipeb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dcda_568-cns { width: 100%; }
	
.enh_362__tzlmt { text-align: center; }
	
	
	
	
.enh_362__tzlmt .wvki_152-ae
	{
		
		
	}

	
	

	
	
	
	.vbiv-660_jg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vbiv-660_jg > a
{
	
}

	
.vbiv-660_jg > a.n_751-rtl
{
	margin-right: 0px;
}
	
.vbiv-660_jg > a > div
{
    width: 24px;
	height: 24px;
}

.vbiv-660_jg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vbiv-660_jg > a.ob_506-ngfz > div > span
{
	
}

.vbiv-660_jg > a.n_751-rtl > div > span
{
	
}


.vbiv-660_jg > span.ojsgu_476__nc
{
	display: none;
}
	

	
	
	.hjhh_46-fijk
	{
		width: auto;
	}
	
	
	.vk_576-k
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vk_576-k > .gbdpo_254__h > .fta-637_zwsi:not(.active)
	{
		position: relative;
	}
	
	
		.vk_576-k > .gbdpo_254__h > .fta-637_zwsi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gbdpo_254__h > .fta-637_zwsi > .qtqja_899__mp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu
	{
		
		display: none;
	}
	


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi.active > .gp-323_ygu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul
{
	display: block;
	max-height:300px;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li
{
	
}
	
	
.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .zv_835__cn
{
	font-size: 14px;	
}
	
	
	
.gbdpo_254__h > .fta-637_zwsi > .qtqja_899__mp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gbdpo_254__h > .fta-637_zwsi.active > .qtqja_899__mp > *
{
	font-size: 16px;
}	
		
.gbdpo_254__h > .fta-637_zwsi:not(.active) > .qtqja_899__mp > .catf_746__cdbs
{
	display: none;
}
	
	
	
.vk_576-k .goxk-424_hddq
{
	width: 24px;
}

.vk_576-k .goxk-424_hddq > .d_584-k
{
	width: 24px;
	height: 24px;
}
	
	
.vk_576-k .fta-637_zwsi:not(.active) .goxk-424_hddq > .d_584-k
{
	margin-left: 0px;
}

.vk_576-k .fta-637_zwsi.active .goxk-424_hddq > .d_584-k
{
	border:1px solid #171717;
}

.vk_576-k .goxk-424_hddq > .d_584-k > img
{
	height: 24px;
}
	

.enh_362__tzlmt .wvki_152-ae > .dgtxn_764-bh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wvki_152-ae .u_973__hcdob
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vk_576-k.llo-939_nufht
	{
		float: none;
	}
	
.vk_576-k.llo-939_nufht > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vk_576-k .ydq_102__jtwv
	{
		line-height: 18px;
	}
	
	.vk_576-k .goxk-424_hddq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vk_576-k .goxk-424_hddq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hfgs_471__bzdb {
    padding: 30px 20px;
	}
	
	.hfgs_471__bzdb > .hr-58_t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hfgs_471__bzdb > .hr-58_t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hfgs_471__bzdb > .hr-58_t > .z_475-fexde
	{
		padding-top: 10px
	}
	
	.hfgs_471__bzdb > .hr-58_t > .jj_808__sv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jj_808__sv > .d_831-kj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.z_475-fexde > .icjf_231-zldk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hfgs_471__bzdb > .hr-58_t > .i-789_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dcda_568-cns
	{
		margin-top: 30px;
	}
		
	.xend-437_hrw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xend-437_hrw h2 { padding-bottom:20px; }
	.xend-437_hrw > .zunw-373_wgcdw
	{
		padding: 20px;
	}

	.xend-437_hrw p + h2 { }
	.xend-437_hrw ul { }
	.xend-437_hrw li { }
	.xend-437_hrw table { width: 100% !important; }
	
	.xend-437_hrw img { max-width: 100% !important; }
	

	.acweu_855-pkf.jihf_208-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.acweu_855-pkf.jihf_208-i h2
	{
		padding-bottom: 20px;
	}
	
	.acweu_855-pkf.jihf_208-i ul
	{
		display: block;
	}
	
	.acweu_855-pkf.jihf_208-i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.acweu_855-pkf.jihf_208-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.acweu_855-pkf ul.hi_535__o > li > .tor_622-ltegw
	{
		float: none !important;
	}
	
	.acweu_855-pkf ul.hi_535__o > li > .ehcae_924__o
	{
		padding: 0px;
	}
	
	
		.cp_561__wgmo.jihf_208-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cp_561__wgmo.jihf_208-i h2
	{
		padding-bottom: 20px;
	}
	
	.cp_561__wgmo.jihf_208-i ul
	{
		display: block;
	}
	
	.cp_561__wgmo.jihf_208-i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cp_561__wgmo.jihf_208-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cp_561__wgmo.jihf_208-i ul > li .ehcae_924__o
	{
		padding: 0px;
	}
	
	.kst_770-jeb
	{
		    padding: 20px;
	}
	
	
	.sgdr-566_mjef
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sgdr-566_mjef h2
	{
		padding-bottom: 20px;
		
	}
	
	.sgdr-566_mjef .dlups_287-g
	{
		padding: 20px;
	}
	
	.sgdr-566_mjef .dlups_287-g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sgdr-566_mjef .n_533__ayqmb
	{
		padding-left: 0px;
	}
	
	
	
	
	.ie-985_xl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ie-985_xl > .fv_639-z
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fv_639-z > .c-750_e
	{
		display: block;
	}
	
	.fv_639-z > .sjnlv_870__b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fv_639-z > .sjnlv_870__b > .icjf_231-zldk
	{
		
	}
	
	
	.d_831-kj.fdl-595_fas
	{
		margin-right: 0;
	}
	
	
	.d_831-kj.fdl-595_fas .afode_499-g > input
	{
		max-width: none;
	}
	
	.d_831-kj.fdl-595_fas .hd-133_jzei
	{
		max-width: none;
	}
	
	
	.icjf_231-zldk > .le_746-bxbc.ff_135-ihk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dhbi-389_wm
	{
		text-align: center;
	}
	
	.aooi-270_fewa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aooi-270_fewa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aooi-270_fewa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.glh_719-obg
	{
		margin-left: 20px !important;
		
	}
	
	.glh_719-obg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xend-437_hrw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.snc_37__jt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xend-437_hrw > .zunw-373_wgcdw.xaqf-681_ghue
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zunw-373_wgcdw ul.list-recomend > li
{
	display: block;
}
	
.dgotq-754_ja > .dojej_928-iojdh
{
	width: 100%;
	float: none;
}
	
.dgotq-754_ja > .clgvb_846-j
{
	width: 100%;
	float: none;
}

.dgotq-754_ja > .clgvb_846-j > .f_244-hov
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.e-469_gdyyv, .w_641__sudck, .dzxed_405-uothj
{
	
}

body.w_641__sudck .dcda_568-cns
{
	width: 800px;
}

body.w_641__sudck section.dcda_568-cns
{
	margin-top: 50px;
}

body.w_641__sudck .vbiv-660_jg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.w_641__sudck .vbiv-660_jg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.w_641__sudck .enh_362__tzlmt .zaq_626-njji 
{
	margin: 0;
	margin-left: 20px;
}

body.w_641__sudck .enh_362__tzlmt .wvki_152-ae
{
	padding: 10px 0 10px 0px; 
}

body.w_641__sudck .wvki_152-ae .u_973__hcdob
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.w_641__sudck .wvki_152-ae > .dgtxn_764-bh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a > img
{
	height: 22px;
}

body.w_641__sudck .vk_576-k .goxk-424_hddq > .d_584-k
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.w_641__sudck .fta-637_zwsi.active .goxk-424_hddq > .d_584-k
{
	border: none;
}

body.w_641__sudck .vk_576-k .goxk-424_hddq > .d_584-k > img
{
	height: 24px;
}

body.w_641__sudck .hfgs_471__bzdb 
{
	padding:50px 0px;
}

body.w_641__sudck .d_831-kj > h4.oco_284-lsqg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.w_641__sudck .d_831-kj .hd-133_jzei
{
	border-radius: 0px;
}

body.w_641__sudck .icjf_231-zldk > .le_746-bxbc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.w_641__sudck .icjf_231-zldk > .le_746-bxbc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.w_641__sudck .icjf_231-zldk > .le_746-bxbc .ygqe_516-bzs
{
	top: -20px;
}


body.w_641__sudck .icjf_231-zldk > .le_746-bxbc .fu_83__qx
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.w_641__sudck .i-789_h
{
	background-color: #FFFFFF;
}


body.w_641__sudck .i-789_h > .tqn_864-fbg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.w_641__sudck .i-789_h > .tqn_864-fbg > div
{
	padding: 0px 30px;
}


body.w_641__sudck .i-789_h > .tqn_864-fbg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.w_641__sudck .i-789_h > .tqn_864-fbg h2, body.w_641__sudck .i-789_h > .tqn_864-fbg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.w_641__sudck .cp_561__wgmo.jihf_208-i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.w_641__sudck .aooi-270_fewa
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.w_641__sudck .aooi-270_fewa ul
{
	display: table;
    margin: 0 auto;
}
body.w_641__sudck .aooi-270_fewa ul li
{
	line-height: 38px;
}

body.w_641__sudck .aooi-270_fewa ul li:first-child
{
	margin-left: 0px;
}

body.w_641__sudck .aooi-270_fewa ul li:last-child
{
	margin-right: 0px;
}

body.w_641__sudck .dhbi-389_wm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.w_641__sudck .dhbi-389_wm .jw_939__dada
{
	color: #777777; 
}


body.w_641__sudck .imgblock
{
	max-width: 740px;
}


body.w_641__sudck .clgvb_846-j .imgblock
{
	max-width: 740px;
}

body.w_641__sudck .cp_561__wgmo ul > li .feie_326-qs > img
{
	max-width: 224px;
}


body.w_641__sudck .ie-985_xl .icjf_231-zldk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.w_641__sudck .dcda_568-cns
{
	width: 100%; 
}

	body.w_641__sudck .hfgs_471__bzdb {
    padding: 30px 12px;
	}

	body.w_641__sudck .i-789_h > .tqn_864-fbg
	{
		padding: 30px 0px;
	}

	body.w_641__sudck section.dcda_568-cns
	{
		margin-top: 30px;
	}


	body.w_641__sudck .xend-437_hrw > .zunw-373_wgcdw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w_641__sudck .acweu_855-pkf.jihf_208-i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.w_641__sudck .cp_561__wgmo.jihf_208-i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w_641__sudck .sgdr-566_mjef
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w_641__sudck .ie-985_xl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w_641__sudck .fv_639-z > .sjnlv_870__b
	{
		margin-top: 50px;
	}

body.w_641__sudck .vk_576-k .goxk-424_hddq > .d_584-k
{
	width: 28px;
	height: 28px;
}

body.w_641__sudck .vk_576-k .goxk-424_hddq > .d_584-k > img
{
	height: 28px;
}
	
	
body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a
{
	width: 24px;
    height: 24px;
}


body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a > .tk_833__zdd > .ihiui_839__a > img
{
	height: 24px;
}

	
body.w_641__sudck .gbdpo_254__h > .fta-637_zwsi > .qtqja_899__mp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.w_641__sudck .vk_576-k > .gbdpo_254__h > .fta-637_zwsi > .gp-323_ygu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.w_641__sudck .aooi-270_fewa ul li
{
	line-height: 20px;
}
	
body.w_641__sudck .dhbi-389_wm
{
	margin-top: 30px;
}

	
body.w_641__sudck .cp_561__wgmo.jihf_208-i ul > li
{
	padding: 0px;
}

	
}

